Bug 917980

Summary: perl-DateTime-Format-Flexible-0.25 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-DateTime-Format-FlexibleAssignee: Petr Pisar <ppisar>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-DateTime-Format-Flexible-0.25-1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-18 10:32:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-03-05 08:46:46 UTC
Latest upstream release: 0.25
Current version in Fedora Rawhide: 0.24
URL: http://search.cpan.org/dist/DateTime-Format-Flexible/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2013-03-05 09:30:02 UTC
This release provides new functionality only, suitable for all Fedoras.

Comment 2 Fedora Update System 2013-03-05 09:44:54 UTC
perl-DateTime-Format-Flexible-0.25-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-DateTime-Format-Flexible-0.25-1.fc18

Comment 3 Fedora Update System 2013-03-05 09:45:21 UTC
perl-DateTime-Format-Flexible-0.25-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-DateTime-Format-Flexible-0.25-1.fc17

Comment 4 Fedora Update System 2013-03-14 02:45:39 UTC
perl-DateTime-Format-Flexible-0.25-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-03-14 02:48:55 UTC
perl-DateTime-Format-Flexible-0.25-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.